calculateBreakpoints {VanillaICE} | R Documentation

## Calculate breakpoints for altered states from the prediction matrix

### Description

Wrapper for findBreaks

### Usage

    calculateBreakpoints(object, ...)

### Arguments

`object` | Object of class `HmmPredict`
`...` | Not implemented

### Details

Returns a matrix with information on size of region (Mb), predicted state, number of SNPs in region, chromosome number, and position.

### Value

A matrix

### Author(s)

R. Scharpf

### See Also

`findBreaks`

[Package VanillaICE version 1.4.0 Index]